﻿div#tag-cloud ul
{
	list-style: none;
	padding: 0;
	margin: 0;
}

div#tag-cloud li{display: inline;}
div#tag-cloud { text-align:left;font-size: 0.75em;font-size: 1.1em;}
div#tag-cloud .ten{ font-size:300% !important;}
div#tag-cloud .nine{ font-size:250%;}
div#tag-cloud .eight{ font-size:245%;}
div#tag-cloud .seven{ font-size:240%;}
div#tag-cloud .six{ font-size:220%;}
div#tag-cloud .five{ font-size:190%;}
div#tag-cloud .four{ font-size:165%;}
div#tag-cloud .three{ font-size:120%;}
div#tag-cloud .two{ font-size:100%;}
div#tag-cloud .one{ font-size:75%;}
div#tag-cloud a, div#tag-cloud a:visited, div#tag-cloud a:active { color: #CCCCCC;font-family: Arial, Helvetica, sans-serif;text-decoration: none;}
div#tag-cloud a:hover { text-decoration: underline;color: #000000;}